/* Class = "NSTextFieldCell"; title = "Refresh calendars:"; ObjectID = "3GK-l6-0qZ"; */
"3GK-l6-0qZ.title" = "Rafraîchir les calendriers:";

/* Class = "NSTextFieldCell"; placeholderString = "Description"; ObjectID = "5bP-3Y-esp"; */
"5bP-3Y-esp.placeholderString" = "Description";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "description"; ObjectID = "5QR-PX-LGp"; */
"5QR-PX-LGp.ibExternalAccessibilityDescription" = "description";

/* Class = "NSMenuItem"; title = "Push"; ObjectID = "7GB-Pt-iOl"; */
"7GB-Pt-iOl.title" = "Pousser les données";

/* Class = "NSMenuItem"; title = "Every 30 minutes"; ObjectID = "9rV-2F-1Df"; */
"9rV-2F-1Df.title" = "Toutes les 30 minutes";

/* Class = "NSButtonCell"; title = "Manage Invitee Permissions..."; ObjectID = "628-NW-IzS"; */
"628-NW-IzS.title" = "Gérer les autorisations des invités...";

/* Class = "NSButtonCell"; title = "Manage Delegates…"; ObjectID = "ab0-bU-iMg"; */
"ab0-bU-iMg.title" = "Gestion des délégués…";

/* Class = "NSTextFieldCell"; title = "Account:"; ObjectID = "AiJ-XD-Dg4"; */
"AiJ-XD-Dg4.title" = "Compte :";

/* Class = "NSMenuItem"; title = "Every 5 minutes"; ObjectID = "dxS-Zu-VQ5"; */
"dxS-Zu-VQ5.title" = "Toutes les 5 minutes";

/* Class = "NSButtonCell"; title = "Enable Google Integrations"; ObjectID = "en9-W1-3Ih"; */
"en9-W1-3Ih.title" = "Autoriser la recherche des contacts";

/* Class = "NSButtonCell"; title = "Add Google Meet to new events"; ObjectID = "hfO-bT-MaQ"; */
"hfO-bT-MaQ.title" = "Ajouter Google Meet aux nouveaux événements";

/* Class = "NSMenuItem"; title = "Every 15 minutes"; ObjectID = "kIu-FL-b1K"; */
"kIu-FL-b1K.title" = "Toutes les 15 minutes";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "refresh interval"; ObjectID = "kNh-37-gCf"; */
"kNh-37-gCf.ibExternalAccessibilityDescription" = "rafraîchit l'intervalle";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "the calendar will be refreshed automatically at the selected interval"; ObjectID = "kNh-37-gCf"; */
"kNh-37-gCf.ibExternalAccessibilityHelp" = "le calendrier sera automatiquement rafraîchi dans l'intervalle sélectionné";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "enable account"; ObjectID = "Pen-A6-pc7"; */
"Pen-A6-pc7.ibExternalAccessibilityDescription" = "active le compte";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to enable this account"; ObjectID = "Pen-A6-pc7"; */
"Pen-A6-pc7.ibExternalAccessibilityHelp" = "permet d'activer ce compte";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "enable account"; ObjectID = "r8Z-eF-qDK"; */
"r8Z-eF-qDK.ibExternalAccessibilityDescription" = "active le compte";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to enable this account"; ObjectID = "r8Z-eF-qDK"; */
"r8Z-eF-qDK.ibExternalAccessibilityHelp" = "permet d'activer ce compte";

/* Class = "NSMenuItem"; title = "Manually"; ObjectID = "rYs-hv-QaG"; */
"rYs-hv-QaG.title" = "Manuellement";

/* Class = "NSButtonCell"; title = "Enable this account"; ObjectID = "vbV-ia-WJ9"; */
"vbV-ia-WJ9.title" = "Activer ce compte";

/* Class = "NSTextFieldCell"; title = "Description:"; ObjectID = "VdO-Vw-ijO"; */
"VdO-Vw-ijO.title" = "Description :";

/* Class = "NSMenuItem"; title = "Every hour"; ObjectID = "Zxy-Na-dSi"; */
"Zxy-Na-dSi.title" = "Toutes les heures";

